﻿@charset "UTF-8";

/* Layout (global rules for all sizes) */

body { margin: 0px; padding: 0px; }
header a.logo { display: block; position: absolute; background-position: 0px 0px; background-repeat: no-repeat; }
nav {
	width: 100%;
	display: block;
	position: absolute;
	background-color: #b5e21c;
}

/* Layout Large Screens (default for older browsers) */

header { height: 100px; background: url(../images/banner_large.jpg) no-repeat right 0px; background-size: 980px 100px; }
header a.logo { width: 150px; height: 85px; top: 28px; right: 30px;  background-size: 150px 85px; }

article { padding: 60px 20px 10px 20px; }

.midden_container { padding: 0px 0px 15px 20px; }
.midden_container .links { width: 70%; float: left; background-position: 0px 3px; }
.midden_container .links .content { padding: 0px 50px 30px 10px; }
.midden_container .rechts { width: 30%; float: left; background-position: 0px 3px; }
.midden_container .rechts .content { padding: 0px 20px 30px 10px; }

.foto_container { padding: 0px 0px 15px 20px; }
.foto_container .foto { width: 33%; float: left; background-position: 0px 3px; }
.foto_container .foto .content { padding: 0px 30px 0px 10px; }

.fotogroot_container { padding: 0px 0px 15px 20px; }
.fotogroot_container .fotogroot { width: 100%; float: left; background-position: 0px 3px; }
.fotogroot_container .fotogroot .content { padding: 0px 30px 0px 10px; }

.promo_container { padding: 0px 0px 15px 20px; }
.promo_container .promo { width: 33%; float: left; background-position: 0px 3px; }
.promo_container .promo .content { padding: 0px 30px 0px 70px; }


nav { top: 100px; }
nav a { margin: 12px 0px 10px 20px; }


@media screen and (max-width: 990px) {
	footer { padding-left: 20px; }
}

.foot_container { padding: 0px 0px 15px 20px; }
.foot_container .foot { width: 33%; float: left; background-position: 0px 3px; }

